.blade-hide {
   /*  display: none; */
}

.blade-container {
    margin: 0;
    position: relative;
    background-image: url(https://50d8d7.staticwbm.com/20161010205933im_/https://garda-world.com/img/select-bg.jpg);
    background-repeat: no-repeat;
    height: 18px;
    width: 154px; 
    padding-left: 5px;
}
    .blade-container p {
        cursor: pointer;
        margin: 0; 
        
	}
    .blade-container .blade-select-options {
        margin: 0;
        padding: 0;
        position: absolute;
        z-index: 9;
        top: 100%;
        left: 0px;
        cursor: pointer;
        background-color: white;
        width: 149px;
        background-color: #f4f2ef;
        padding: 5px;
        list-style-type: none; }
     .blade-container .blade-select-options ul li:hover {
     	color: #cf003d;
     }

.blade-collapsed .blade-select-options {
    display: none; }

.blade-expanded .blade-select-options {
    display: block; }

/*
     FILE ARCHIVED ON 01:12:00 Oct 11, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:29:58 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.179
  exclusion.robots: 0.102
  exclusion.robots.policy: 0.081
  esindex: 0.018
  cdx.remote: 20.299
  LoadShardBlock: 143.843 (3)
  PetaboxLoader3.resolve: 217.127 (4)
  PetaboxLoader3.datanode: 138.654 (5)
  load_resource: 228.14 (2)
*/